Jump to: navigation, search

License Control

Outbound Contact 8.1 requires an 8.0 license. See the Genesys Licensing Guide for the supported versions of FlexLM, which is the application Genesys uses to authenticate licenses. If you want to run Outbound Contact in a mixed environment (in which some Outbound Contact components are release 8.1, and some others are release 7.5, 7.6, or 8.0), 8.0 Outbound Contact licenses must be present on License Server, along with licenses for earlier versions of Outbound Contact. Outbound Contact licenses are required for all dialing modes except Push Preview and Power GVP with OBN Manager.

Note: If you are using Dialogic HMP software, additional licenses are necessary. See HMP Software and contact your Dialogic representative for more information.

Refer to the Genesys Licensing Guide for detailed information about how to license Outbound Contact 8.1.

Feedback

Comment on this article:

blog comments powered by Disqus
This page was last modified on 8 January 2015, at 18:54.